
Registration Check UAT - Bug #13672

Android - Regression - Change Password

12 May 2022 08:26 PM - Jimmy Phang

Status: Resolved Start date: 12 May 2022

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Unable to change password.

History

#1 - 12 May 2022 09:19 PM - Jimmy Phang

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

Tested good.

#2 - 19 August 2022 02:22 PM - sengloong.khoo sengloong.khoo

- % Done changed from 0 to 100
